@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/H5jEj48qQbgB.woff2) format("woff2");
  unicode-range: u+0460-052f, u+1c80-1c8a, u+20b4, u+2de0-2dff, u+a640-a69f,
    u+fe2e-fe2f;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/2kZJ79Yt1Eua.woff2) format("woff2");
  unicode-range: u+0301, u+0400-045f, u+0490-0491, u+04b0-04b1, u+2116;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ugzAlzftt1cx.woff2) format("woff2");
  unicode-range: u+1f??;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/UXf1U8Yy3Lm9.woff2) format("woff2");
  unicode-range: u+0370-0377, u+037a-037f, u+0384-038a, u+038c, u+038e-03a1,
    u+03a3-03ff;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/XUip3puudj03.woff2) format("woff2");
  unicode-range: u+0102-0103, u+0110-0111, u+0128-0129, u+0168-0169, u+01a0-01a1,
    u+01af-01b0, u+0300-0301, u+0303-0304, u+0308-0309, u+0323, u+0329,
    u+1ea0-1ef9, u+20ab;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/sYo5NEkm6pA0.woff2) format("woff2");
  unicode-range: u+0100-02ba, u+02bd-02c5, u+02c7-02cc, u+02ce-02d7, u+02dd-02ff,
    u+0304, u+0308, u+0329, u+1d00-1dbf, u+1e00-1e9f, u+1ef2-1eff, u+2020,
    u+20a0-20ab, u+20ad-20c0, u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/sg4nTEkzxEqe.woff2) format("woff2");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
    u+02dc, u+0304, u+0308, u+0329, u+2000-206f, u+20ac, u+2122, u+2191, u+2193,
    u+2212, u+2215, u+feff, u+fffd;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/H5jEj48qQbgB.woff2) format("woff2");
  unicode-range: u+0460-052f, u+1c80-1c8a, u+20b4, u+2de0-2dff, u+a640-a69f,
    u+fe2e-fe2f;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/2kZJ79Yt1Eua.woff2) format("woff2");
  unicode-range: u+0301, u+0400-045f, u+0490-0491, u+04b0-04b1, u+2116;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/ugzAlzftt1cx.woff2) format("woff2");
  unicode-range: u+1f??;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/UXf1U8Yy3Lm9.woff2) format("woff2");
  unicode-range: u+0370-0377, u+037a-037f, u+0384-038a, u+038c, u+038e-03a1,
    u+03a3-03ff;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/XUip3puudj03.woff2) format("woff2");
  unicode-range: u+0102-0103, u+0110-0111, u+0128-0129, u+0168-0169, u+01a0-01a1,
    u+01af-01b0, u+0300-0301, u+0303-0304, u+0308-0309, u+0323, u+0329,
    u+1ea0-1ef9, u+20ab;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/sYo5NEkm6pA0.woff2) format("woff2");
  unicode-range: u+0100-02ba, u+02bd-02c5, u+02c7-02cc, u+02ce-02d7, u+02dd-02ff,
    u+0304, u+0308, u+0329, u+1d00-1dbf, u+1e00-1e9f, u+1ef2-1eff, u+2020,
    u+20a0-20ab, u+20ad-20c0, u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/sg4nTEkzxEqe.woff2) format("woff2");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
    u+02dc, u+0304, u+0308, u+0329, u+2000-206f, u+20ac, u+2122, u+2191, u+2193,
    u+2212, u+2215, u+feff, u+fffd;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/H5jEj48qQbgB.woff2) format("woff2");
  unicode-range: u+0460-052f, u+1c80-1c8a, u+20b4, u+2de0-2dff, u+a640-a69f,
    u+fe2e-fe2f;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/2kZJ79Yt1Eua.woff2) format("woff2");
  unicode-range: u+0301, u+0400-045f, u+0490-0491, u+04b0-04b1, u+2116;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ugzAlzftt1cx.woff2) format("woff2");
  unicode-range: u+1f??;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/UXf1U8Yy3Lm9.woff2) format("woff2");
  unicode-range: u+0370-0377, u+037a-037f, u+0384-038a, u+038c, u+038e-03a1,
    u+03a3-03ff;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/XUip3puudj03.woff2) format("woff2");
  unicode-range: u+0102-0103, u+0110-0111, u+0128-0129, u+0168-0169, u+01a0-01a1,
    u+01af-01b0, u+0300-0301, u+0303-0304, u+0308-0309, u+0323, u+0329,
    u+1ea0-1ef9, u+20ab;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/sYo5NEkm6pA0.woff2) format("woff2");
  unicode-range: u+0100-02ba, u+02bd-02c5, u+02c7-02cc, u+02ce-02d7, u+02dd-02ff,
    u+0304, u+0308, u+0329, u+1d00-1dbf, u+1e00-1e9f, u+1ef2-1eff, u+2020,
    u+20a0-20ab, u+20ad-20c0, u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
  font-family: __Inter_d9b29e;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/sg4nTEkzxEqe.woff2) format("woff2");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
    u+02dc, u+0304, u+0308, u+0329, u+2000-206f, u+20ac, u+2122, u+2191, u+2193,
    u+2212, u+2215, u+feff, u+fffd;
}
@font-face {
  font-family: __Inter_Fallback_d9b29e;
  src: local("Arial");
  ascent-override: 90.2%;
  descent-override: 22.48%;
  line-gap-override: 0%;
  size-adjust: 107.4%;
}
.__className_d9b29e {
  font-family: __Inter_d9b29e, __Inter_Fallback_d9b29e;
  font-style: normal;
}
.__variable_d9b29e {
  --font-inter: "__Inter_d9b29e", "__Inter_Fallback_d9b29e";
}
@font-face {
  font-family: __Poppins_a97e04;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/cBBTQqhZKbxB.woff2) format("woff2");
  unicode-range: u+0900-097f, u+1cd0-1cf9, u+200c-200d, u+20a8, u+20b9, u+20f0,
    u+25cc, u+a830-a839, u+a8e0-a8ff, u+11b00-11b09;
}
@font-face {
  font-family: __Poppins_a97e04;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/c5B4xoQmwblS.woff2) format("woff2");
  unicode-range: u+0100-02ba, u+02bd-02c5, u+02c7-02cc, u+02ce-02d7, u+02dd-02ff,
    u+0304, u+0308, u+0329, u+1d00-1dbf, u+1e00-1e9f, u+1ef2-1eff, u+2020,
    u+20a0-20ab, u+20ad-20c0, u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
  font-family: __Poppins_a97e04;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/TyEdaFJpdd0o.woff2) format("woff2");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da,
    u+02dc, u+0304, u+0308, u+0329, u+2000-206f, u+20ac, u+2122, u+2191, u+2193,
    u+2212, u+2215, u+feff, u+fffd;
}
@font-face {
  font-family: __Poppins_Fallback_a97e04;
  src: local("Arial");
  ascent-override: 92.33%;
  descent-override: 30.78%;
  line-gap-override: 8.79%;
  size-adjust: 113.73%;
}
.__className_a97e04 {
  font-family: __Poppins_a97e04, __Poppins_Fallback_a97e04;
  font-weight: 500;
  font-style: normal;
}
.__variable_a97e04 {
  --font-poppins: "__Poppins_a97e04", "__Poppins_Fallback_a97e04";
}
.SvgIcon_icon__PjjXs {
  flex-shrink: 0;
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: middle;
  fill: currentColor;
  transition: fill 0.25s ease;
}
.Button_btn__beUSG {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 5rem;
  box-sizing: border-box;
  font-family: var(--font-poppins), var(--font-inter), Helvetica, Arial,
    sans-serif;
  cursor: pointer;
  transition: all 0.25s ease-in-out;
}
.Button_btn__beUSG[disabled] {
  opacity: 0.35;
  pointer-events: none;
  cursor: default;
}
.Button_btn--shine__XgSC3 {
  overflow: hidden;
}
.Button_btn--shine__XgSC3:after {
  content: "";
  position: absolute;
  top: 0;
  left: -9rem;
  bottom: 0;
  width: 6rem;
  background: hsla(0, 0%, 100%, 0.5);
  filter: blur(3rem);
  transform: skewX(-15deg);
}
.Button_btn--shine__XgSC3:hover:after {
  opacity: 0.8;
  left: 150%;
  transform: skewX(15deg);
  transition: all 1s ease-in-out;
}
.Button_btn--black-arrow__o__y7,
.Button_btn--black__CWhR8 {
  background-color: #000;
  color: #fff;
}
.Button_btn--black-arrow__o__y7:before,
.Button_btn--black__CWhR8:before {
  content: " ";
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(
      90deg,
      rgba(130, 71, 255, 0.7),
      rgba(224, 74, 252, 0.7)
    ),
    #06f;
  border-radius: inherit;
  transition: all 0.25s ease-in-out;
}
.Button_btn--black-arrow__o__y7:hover,
.Button_btn--black__CWhR8:hover {
  background-color: #000;
}
.Button_btn--black-arrow__o__y7:hover:before,
.Button_btn--black__CWhR8:hover:before {
  opacity: 1;
}
.Button_btn--black-arrow__o__y7 {
  justify-content: space-between;
}
.Button_btn--black-arrow__o__y7:hover .Button_icon__tvmpH {
  transform: rotate(0deg);
}
.Button_btn--black-arrow__o__y7 .Button_icon__tvmpH {
  font-size: 150%;
  transform: rotate(-45deg);
  transition: all 0.25s ease-in-out;
}
.Button_btn--black-arrow__o__y7:hover {
  background-color: #000;
}
.Button_btn--white__ebEY8 {
  background-color: #fff;
  color: #000;
}
.Button_btn--white__ebEY8:hover {
  background-color: hsla(0, 0%, 100%, 0.8);
}
.Button_btn--primary-arrow__Jd3m3,
.Button_btn--primary__gZgqk {
  background: linear-gradient(
      90deg,
      rgba(130, 71, 255, 0.7),
      rgba(224, 74, 252, 0.7)
    ),
    #06f;
  color: #fff;
}
.Button_btn--primary-arrow__Jd3m3:before,
.Button_btn--primary__gZgqk:before {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(90deg, #5d05ec, #c955ff), #0062bd;
  border-radius: inherit;
  transition: all 0.25s ease-in-out;
}
.Button_btn--primary-arrow__Jd3m3:hover:before,
.Button_btn--primary__gZgqk:hover:before {
  opacity: 0;
}
.Button_btn--primary-arrow__Jd3m3 {
  justify-content: space-between;
}
.Button_btn--primary-arrow__Jd3m3:hover .Button_icon__tvmpH {
  transform: rotate(0deg);
}
.Button_btn--primary-arrow__Jd3m3 .Button_icon__tvmpH {
  font-size: 150%;
  transform: rotate(-45deg);
  transition: all 0.25s ease-in-out;
}
.Button_btn--gray-bordered__KupTo {
  border: 2px solid #e5eaf2;
  color: #000;
}
.Button_btn--gray-bordered__KupTo:hover {
  border-color: #000;
}
.Button_btn--gray-bordered__KupTo:hover .Button_icon__tvmpH {
  top: -0.2rem;
}
.Button_btn--small__skaQV {
  height: 3.2rem;
  padding: 0 1.6rem;
  font-weight: 500;
  font-size: 1.6rem;
}
.Button_btn--medium__Ct_UZ {
  height: 5rem;
  padding: 0 2rem;
  font-weight: 500;
  font-size: 1.6rem;
}
@media (max-width: 767px) {
  .Button_btn--medium__Ct_UZ {
    height: 4rem;
    padding-right: 1.6rem;
    padding-left: 1.6rem;
    font-size: 1.4rem;
  }
}
.Button_btn--large__xZtW_ {
  height: 7.6rem;
  padding: 0 3.8rem;
  font-weight: 500;
  font-size: 2.4rem;
}
@media (max-width: 767px) {
  .Button_btn--large__xZtW_ {
    padding-left: 3.1rem;
    padding-right: 3.1rem;
    height: 6.6rem;
  }
}
.Button_btn--icon-right__NB27h .Button_icon__tvmpH {
  margin-left: 1rem;
}
.Button_btn--icon-left___6Z3c .Button_icon__tvmpH {
  margin-right: 1rem;
}
.Button_btn--nowrap__eNXUQ {
  white-space: nowrap;
}
.Button_btn--fullwidth__5Nh_y {
  width: 100%;
}
.Button_inner__HEm9S {
  position: relative;
}
.Button_icon__tvmpH {
  z-index: 2;
  position: relative;
  top: 0;
  font-size: var(--button-icon-size, inherit);
  transition: all 0.25s ease-in-out;
}
.Wrapper_wrapper__2QFYO {
  width: 100%;
  max-width: 123rem;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3rem;
  padding-left: 3rem;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .Wrapper_wrapper__2QFYO {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
.Footer_footer__7aSZo {
  width: 100%;
  max-width: 147.2rem;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
  min-height: 51.9rem;
  margin-bottom: 2rem;
  padding-top: 4rem;
  background: url(../images/0gp4jyoUJaMy.svg) top no-repeat;
  background-size: 100% auto;
  border-radius: 4rem;
  color: #fff;
}
@media (max-width: 767px) {
  .Footer_footer__7aSZo {
    width: auto;
    max-width: none;
    margin-right: 1rem;
    margin-left: 1rem;
    min-height: 57rem;
    margin-bottom: 1rem;
    padding-top: 2rem;
    background-image: url(../images/SaPX2J4iXze8.svg);
    border-radius: 2rem;
  }
}
.Footer_first__Ro_mu {
  display: flex;
  margin-bottom: 12rem;
}
@media (max-width: 767px) {
  .Footer_first__Ro_mu {
    margin-bottom: 4.8rem;
  }
}
.Footer_logo__O1ZDY {
  display: inline-flex;
  max-width: 6.4rem;
  min-height: 6.4rem;
  margin-bottom: 6rem;
}
@media (max-width: 767px) {
  .Footer_logo__O1ZDY {
    max-width: 3.9rem;
    min-height: 3.9rem;
    margin-bottom: 4rem;
  }
}
.Footer_address__S0BDA {
  width: 100%;
  max-width: 34.18%;
  line-height: 160%;
}
@media (max-width: 767px) {
  .Footer_address__S0BDA {
    width: 50%;
    max-width: 50%;
  }
}
.Footer_links__toOx_ {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  font-weight: 500;
  font-size: 2.4rem;
  font-family: var(--font-poppins), var(--font-inter), Helvetica, Arial,
    sans-serif;
}
@media (max-width: 767px) {
  .Footer_links__toOx_ {
    width: 50%;
    gap: 2rem;
  }
}
.Footer_links__toOx_ .Footer_link__EliI4 {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  color: #fff;
}
.Footer_links__toOx_ .Footer_link__EliI4:hover .Footer_text__atf7_ {
  border-bottom-color: #fff;
}
.Footer_links__toOx_ .Footer_link__EliI4:hover .Footer_icon__fe8jA {
  opacity: 1;
}
.Footer_links__toOx_ .Footer_link__EliI4.Footer_disabled__TTgrO {
  opacity: 0.1;
  pointer-events: none;
}
.Footer_links__toOx_ .Footer_text__atf7_ {
  border-bottom: 1px solid transparent;
  transition: all 0.25s ease-in-out;
}
.Footer_links__toOx_ .Footer_icon__fe8jA {
  opacity: 0;
  font-size: 2.4rem;
  transform: rotate(-45deg);
  transition: all 0.25s ease-in-out;
}
.Footer_legals__ySApC {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2rem;
}
@media (max-width: 767px) {
  .Footer_legals__ySApC {
    width: 50%;
  }
}
.Footer_legals__ySApC a {
  border-bottom: 1px solid transparent;
  color: inherit;
}
.Footer_legals__ySApC a:hover {
  border-bottom-color: #fff;
}
.Footer_apps__vQ__G {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  width: 100%;
  max-width: 21rem;
  margin-left: auto;
  --button-icon-size: 2.4rem;
}
@media (max-width: 767px) {
  .Footer_apps__vQ__G {
    flex-direction: row;
    gap: 1rem;
    max-width: 100%;
    margin-left: 0;
  }
}
.Footer_middle__yMh__ {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 35.47%;
}
.Footer_second__bpdfr {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .Footer_second__bpdfr {
    gap: 1rem;
    margin-top: 5rem;
    margin-bottom: 2.4rem;
  }
}
.Footer_copy__M0fM4 {
  width: 100%;
  max-width: 34.18%;
}
@media (max-width: 767px) {
  .Footer_copy__M0fM4 {
    max-width: 100%;
  }
}
.Footer_socials__YLDYd {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
@media (max-width: 767px) {
  .Footer_socials__YLDYd {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1.4rem;
    width: 50%;
  }
}
.Footer_socials__YLDYd .Footer_social__yNzao {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  color: #fff;
}
@media (max-width: 767px) {
  .Footer_socials__YLDYd .Footer_social__yNzao {
    gap: 1.3rem;
  }
}
.Footer_socials__YLDYd .Footer_social__yNzao:hover .Footer_text__atf7_ {
  border-bottom-color: #fff;
}
.Footer_socials__YLDYd
  .Footer_social__yNzao.Footer_twitter__WZ7eV
  .Footer_icon__fe8jA {
  background-color: #000;
}
.Footer_socials__YLDYd
  .Footer_social__yNzao.Footer_linkedin__Oyg4e
  .Footer_icon__fe8jA {
  background-color: #2e8eff;
}
.Footer_socials__YLDYd
  .Footer_social__yNzao.Footer_telegram__8x14B
  .Footer_icon__fe8jA {
  background-color: #00b2ff;
}
.Footer_socials__YLDYd .Footer_icon__fe8jA {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 3rem;
  height: 3rem;
  border-radius: 50%;
}
.Footer_socials__YLDYd .Footer_text__atf7_ {
  border-bottom: 1px solid transparent;
  font-weight: 500;
  font-family: var(--font-poppins), var(--font-inter), Helvetica, Arial,
    sans-serif;
  transition: all 0.25s ease-in-out;
}
.BurgerMenu_burger__j4ucp {
  z-index: 1001;
  position: relative;
  display: flex;
  width: 4rem;
  height: 4rem;
}
.BurgerMenu_burger__j4ucp.BurgerMenu_is-active__XCahQ:after,
.BurgerMenu_burger__j4ucp.BurgerMenu_is-active__XCahQ:before {
  top: 2rem;
  width: 100%;
}
.BurgerMenu_burger__j4ucp.BurgerMenu_is-active__XCahQ:before {
  transform: rotate(45deg);
}
.BurgerMenu_burger__j4ucp.BurgerMenu_is-active__XCahQ:after {
  transform: rotate(-45deg);
}
.BurgerMenu_burger__j4ucp:after,
.BurgerMenu_burger__j4ucp:before {
  content: " ";
  position: absolute;
  right: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
  transition: all 0.4s ease-in-out;
}
.BurgerMenu_burger__j4ucp:before {
  top: 1.5rem;
}
.BurgerMenu_burger__j4ucp:after {
  top: 2.5rem;
  width: 65%;
}
.BurgerMenu_menu__0AXjE {
  z-index: 999;
  position: fixed;
  top: 1rem;
  right: 1rem;
  left: 1rem;
  bottom: 1rem;
  background: url(../images/Js1PeW3gVZY8.svg) top no-repeat;
  background-size: 100% auto;
  border-radius: 2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 4rem 6rem 6rem;
}
@media (orientation: landscape) {
  .BurgerMenu_menu__0AXjE {
    flex-direction: row;
    justify-content: space-between;
    padding: 12rem 4rem 4rem;
  }
}
.BurgerMenu_links__DOIzN {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin: auto 0;
  padding: 6rem 0;
}
@media (orientation: landscape) {
  .BurgerMenu_links__DOIzN {
    margin: 0;
    padding: 0;
  }
}
.BurgerMenu_links__DOIzN .BurgerMenu_link__5CwAu {
  font-weight: 500;
  font-size: 3rem;
  line-height: 100%;
  color: #fff;
  font-family: var(--font-poppins), var(--font-inter), Helvetica, Arial,
    sans-serif;
}
.BurgerMenu_links__DOIzN .BurgerMenu_link__5CwAu.BurgerMenu_disabled__xeXI_ {
  opacity: 0.1;
  pointer-events: none;
}
.BurgerMenu_legals__F_qS1 {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.BurgerMenu_legals__F_qS1 .BurgerMenu_legal__1_8QP {
  font-size: 1.6rem;
  color: #fff;
}
.BurgerMenu_apps__XkcQ5 {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  margin-top: 6rem;
}
@media (orientation: landscape) {
  .BurgerMenu_apps__XkcQ5 {
    margin-top: 0;
  }
}
.ModalDownload_bodyLock__y4slK {
  overflow: hidden;
}
.ModalDownload_download__dU3VP {
  position: relative;
  width: 100%;
  max-width: 47rem;
  min-width: 47rem;
  margin: auto;
  padding: 4rem;
  background: linear-gradient(
      153.39deg,
      rgba(122, 175, 255, 0.3) -29.19%,
      rgba(168, 203, 255, 0) 27.08%
    ),
    linear-gradient(
      326.5deg,
      rgba(240, 221, 255, 0.5) -0.3%,
      rgba(240, 221, 255, 0) 43.6%
    ),
    #fff;
  box-shadow: 0 18px 50px rgba(24, 24, 30, 0.05);
  border-radius: 4rem;
  box-sizing: border-box;
  outline: none;
  animation: ModalDownload_showModalContent__5Nzrp 0.4s both;
  pointer-events: all;
}
.ModalDownload_title__e5FK3 {
  max-width: 25rem;
  margin: 0 auto 1.6rem;
  font-weight: 500;
  font-size: 3rem;
  line-height: 110%;
  font-family: var(--font-poppins), var(--font-inter), Helvetica, Arial,
    sans-serif;
  text-align: center;
}
.ModalDownload_description__i_352 {
  margin: 0 0 2.5rem;
  font-size: 1.6rem;
  line-height: 110%;
  color: #60718b;
  text-align: center;
}
.ModalDownload_qr__pG6Or {
  max-width: 21rem;
  margin: 0 auto 3.5rem;
}
.ModalDownload_buttons__XvlVe {
  display: flex;
  gap: 1rem;
  --button-icon-size: 3rem;
}
.ModalDownload_close__bwTOv {
  position: absolute;
  top: 3rem;
  right: 3rem;
  width: 2.4rem;
  height: 2.4rem;
  font-size: 2.4rem;
  color: #60718b;
  transition: all 0.25s ease-in-out;
}
.ModalDownload_close__bwTOv:hover {
  color: #000;
}
@keyframes ModalDownload_showModalContent__5Nzrp {
  0% {
    opacity: 0;
    transform: translate3d(0, 5%, 0) scale(0.95);
  }
  to {
    opacity: 1;
    transform: translateZ(0) scale(1);
  }
}
.Header_header__nutQ5 {
  z-index: 1000;
  position: absolute;
  top: 0.5rem;
  right: 2rem;
  left: 2rem;
  max-width: 147.2rem;
  margin-right: auto;
  margin-left: auto;
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .Header_header__nutQ5 {
    top: 0;
    right: 1rem;
    left: 1rem;
  }
}
.Header_header__nutQ5:before {
  content: " ";
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(
      263.09deg,
      rgba(146, 0, 255, 0.02) 13.3%,
      rgba(92, 8, 154, 0) 141.79%
    ),
    linear-gradient(
      180deg,
      rgba(4, 0, 190, 0.03) -87.5%,
      rgba(61, 108, 243, 0.03) 971.25%
    ),
    hsla(0, 0%, 100%, 0.85);
  border-radius: 4rem;
  -webkit-backdrop-filter: blur(1rem);
  backdrop-filter: blur(1rem);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .Header_header__nutQ5:before {
    /* z-index: 999; */
    border-radius: 2.5rem;
  }
}
.Header_header__nutQ5.Header_is-sticky__pY6ao:not(.Header_is-menu-open__TGVq7) {
  top: 2rem;
}
@media (max-width: 767px) {
  .Header_header__nutQ5.Header_is-sticky__pY6ao:not(
      .Header_is-menu-open__TGVq7
    ) {
    top: 1rem;
  }
}
.Header_header__nutQ5.Header_is-sticky__pY6ao:not(
    .Header_is-menu-open__TGVq7
  ):before {
  opacity: 1;
}
.Header_header__nutQ5.Header_is-sticky__pY6ao:not(.Header_is-menu-open__TGVq7)
  .Header_logo__Q_x3s {
  top: 0;
  left: 2rem;
  max-width: 16rem;
}
@media (max-width: 767px) {
  .Header_header__nutQ5.Header_is-sticky__pY6ao:not(.Header_is-menu-open__TGVq7)
    .Header_logo__Q_x3s {
    left: 0;
    max-width: 13.3rem;
  }
}
.Header_header__nutQ5.Header_is-sticky__pY6ao:not(.Header_is-menu-open__TGVq7)
  .Header_logo__Q_x3s
  .Header_white__xKhWW {
  opacity: 0;
}
.Header_header__nutQ5.Header_is-sticky__pY6ao:not(.Header_is-menu-open__TGVq7)
  .Header_logo__Q_x3s
  .Header_black__8lCa_ {
  opacity: 1;
}
.Header_header__nutQ5.Header_is-sticky__pY6ao:not(.Header_is-menu-open__TGVq7)
  .Header_actions__G3mgx {
  padding-right: 1.5rem;
}
@media (max-width: 767px) {
  .Header_header__nutQ5.Header_is-sticky__pY6ao:not(.Header_is-menu-open__TGVq7)
    .Header_actions__G3mgx {
    top: 0;
    padding-right: 0.5rem;
  }
}
.Header_header__nutQ5.Header_is-menu-open__TGVq7:before {
  position: fixed;
  opacity: 1;
  background: #fff;
  border-radius: 0;
}
.Header_inner__joMsN {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 147.2rem;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
  height: 8rem;
}
@media (max-width: 767px) {
  .Header_inner__joMsN {
    width: auto;
    max-width: none;
    margin-right: 1rem;
    margin-left: 1rem;
    height: 7rem;
  }
}
.Header_logo__Q_x3s {
  z-index: 1002;
  position: relative;
  top: 3rem;
  left: 2.5rem;
  display: inline-flex;
  max-width: 21.7rem;
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .Header_logo__Q_x3s {
    top: 1rem;
    left: 0;
    max-width: 13.3rem;
  }
}
.Header_logo__Q_x3s .Header_black__8lCa_ {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.Header_logo__Q_x3s .Header_black__8lCa_,
.Header_logo__Q_x3s .Header_white__xKhWW {
  transition: all 0.25s ease-in-out;
}
.Header_links__JodSa {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  align-items: center;
  gap: 3rem;
  transform: translate(-50%, -50%);
}
.Header_links__JodSa .Header_link__zuHyV {
  display: inline-flex;
  align-items: center;
  gap: 1rem;
  font-family: var(--font-poppins), var(--font-inter), Helvetica, Arial,
    sans-serif;
  font-size: 2.4rem;
  color: #000;
}
.Header_links__JodSa .Header_link__zuHyV:hover .Header_text__ho7aL {
  border-bottom-color: #000;
}
.Header_links__JodSa .Header_link__zuHyV:hover .Header_icon__YyZH8 {
  opacity: 1;
}
.Header_links__JodSa .Header_link__zuHyV.Header_disabled__9Smz0 {
  opacity: 0.15;
  pointer-events: none;
}
.Header_links__JodSa .Header_link__zuHyV .Header_text__ho7aL {
  border-bottom: 1px solid transparent;
  transition: all 0.25s ease-in-out;
}
.Header_links__JodSa .Header_link__zuHyV .Header_icon__YyZH8 {
  opacity: 0;
  transform: rotate(-45deg);
  transition: all 0.25s ease-in-out;
}
.Header_actions__G3mgx {
  position: relative;
  display: inline-flex;
  padding-right: 0;
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .Header_actions__G3mgx {
    top: -0.5rem;
  }
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
main {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details {
  display: block;
}
summary {
  display: list-item;
}
[hidden],
template {
  display: none;
}
.modal-overlay {
  z-index: 2999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y: auto;
  background-color: rgba(32, 32, 53, 0.7);
  animation: showModalOverlay 0.3s both;
  -webkit-overflow-scrolling: touch;
  text-align: center;
}
.modal-overlay:before {
  content: "";
  display: inline-block;
  height: 100%;
  margin-right: -5px;
  vertical-align: middle;
}
@media (max-width: 767px) {
  .modal-overlay:before {
    display: none;
  }
}
@keyframes showModalOverlay {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.modal-content {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 2rem 0;
  outline: none;
  vertical-align: middle;
  text-align: left;
}
@media (max-width: 767px) {
  .modal-content {
    width: 100%;
    margin: 0;
    vertical-align: top;
  }
}
html {
  font-size: 10px;
  scroll-behavior: smooth;
}
@media (max-width: 1512px) {
  html {
    font-size: 0.66vw;
  }
}
@media (max-width: 767px) {
  html {
    font-size: 10px;
  }
}
@media (max-width: 360px) {
  html {
    font-size: 8px;
  }
}
body {
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.6rem;
  font-family: var(--font-inter), Helvetica, Arial, sans-serif;
}
@media (max-width: 767px) {
  body {
    font-size: 1.4rem;
  }
}
img {
  display: block;
  width: 100%;
  height: auto;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
ol:not([type]),
ul:not([type]) {
  list-style: none;
}
a {
  text-decoration: none;
  transition: all 0.2s ease;
}
a:active,
a:focus,
a:focus:active {
  outline: none;
}
button,
input,
textarea {
  outline: none;
  border-radius: 0;
  -webkit-appearance: none;
}
button {
  border: none;
  padding: 0;
  background-color: transparent;
  cursor: pointer;
  transition: color, background-color 0.25s ease;
}
